@charset "UTF-8";
#check-alert {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 45vh;
	background: rgba(253,109,49,.9);
	padding: 20px 60px;
	border-radius: 6px;
	font-weight: bold;
	color: #fff;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .2);
	z-index: 5;
}
/*------------------------
ページタイトル
------------------------*/
.page-ttl {
	padding: 0;
	margin: 0 auto 10px;
	justify-content: space-between;
	align-items: stretch;
 }
.page-ttl h1 {
	font-size: 2.6rem;
	line-height: 1.3;
	padding: 15px;
	flex: 1;
}
.page-ttl .btn_build a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	background: var(--txtcolor);
	color: #fff;
	font-size: 1.3Rem;
	text-align: center;
	line-height: 1;
	padding: 10px;
}
.page-ttl .btn_build a:hover {
	background: var(--myblue);
}
.page-ttl .btn_build a span {
	display: block;
}
.page-ttl .btn_build a span img {
	width: 16px;
	height: auto;
	margin-bottom: 6px;
}
/*------------------------
detail-info
------------------------*/
.top-detail {
	width: 1000px;
	margin: 0 auto 60px ;
}
.top-detail .update {
	display: block;
	font-size: 1.4rem;
	line-height: 1;
	margin-bottom: 20px;
}
.top-detail .detail-info {
	justify-content: space-between;
	margin-bottom: 10px;
}
.top-detail .detail-info .left {
	width: 670px;
}
.top-detail .detail-info .left .img {
	width: 290px;
	height: 330px;
	border: 1px solid var(--mygray);
	margin-right: 20px;
}
.top-detail .detail-info .left .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
.top-detail .detail-info .property-info {
	flex: 1;
}
.top-detail .detail-info .property-info .main-table {
	margin-bottom: 20px;
	font-size: 1.4rem;
}
.top-detail .detail-info .property-info .main-table tr th {
	width: 20%;
	padding: 10px 0;
	line-height: 1;
	border-bottom: 1px solid var(--accentcolor);
}
.top-detail .detail-info .property-info .main-table tr td {
	padding: 10px 0;
	line-height: 1.3;
	border-bottom: 1px solid var(--mygray);
}
.top-detail .detail-info .property-info .main-table tr td strong {
	font-size: 2.1rem;
	color: var(--btncolor);
}
.top-detail .detail-info .property-info .main-table tr td b {
	color: var(--btncolor);
}
.top-detail .detail-info .property-info .main-table tr td span {
	display: block;
}
.top-detail .detail-info .property-info .main-table tr td a {
	color: var(--accentcolor);
}
.top-detail .detail-info .property-info .sub-table {
	font-size: 1.3rem;
	line-height: 1;
	border-bottom: 1px solid var(--mygray);
}
.top-detail .detail-info .property-info .sub-table tr th {
	background: var(--mygray);
	padding: 8px;
	text-align: center;
}
.top-detail .detail-info .property-info .sub-table tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.top-detail .detail-info .property-info .sub-table tr td {
	text-align: center;
	padding: 10px;
}
.top-detail .detail-info .property-info .sub-table tr td:not(:last-of-type) {
	border-right: 1px solid var(--mygray);
}
.top-detail .detail-info .right {
	width: 300px;
}
.top-detail .detail-info .right .favorite {
	text-align: right;
	margin-bottom: 20px;
}
.top-detail .detail-info .right .favorite a span {
	display: inline-block;
	border: 2px solid var(--myblue);
	border-radius: 4px;
	width: 190px;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 5px;
}
.top-detail .detail-info .right .favorite a .remove-list {
	display: none;
	background: var(--mygray);
	border: 2px solid #ceccca;
}
.top-detail .detail-info .right .favorite .check.checked .add-list {
	display: none!important;
}
.top-detail .detail-info .right .favorite .check.checked .remove-list {
	display: inline-block!important;
}
.top-detail .detail-info .right .favorite a span::before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	vertical-align: -2px;
}
.top-detail .detail-info .right .favorite a .add-list::before {
	background: url(/pc/img/common/icn_favorite.svg) no-repeat center;
	background-size: contain;
}
.top-detail .detail-info .right .favorite a .remove-list::before {
	background: url(/pc/img/common/icn_favorite_added.svg) no-repeat center;
	background-size: contain;
}
.top-detail .detail-info .top-contact h2 {
	background: url(/pc/img/common/bg_contents-b.jpg);
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 15px;
	border-radius: 12px 12px 0 0;
}
.top-detail .detail-info .top-contact .inner {
	padding: 15px 20px 20px;
	background: var(--mygray);
}
.top-detail .detail-info .top-contact .inner .tel {
	margin-bottom: 10px;
}
.top-detail .detail-info .top-contact .inner .tel .no {
	display: block;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1;
	background: url(/pc/img/common/icn_tel.svg) no-repeat left;
	background-size: 15px auto;
	padding: 0 0 3px 20px;
}
.top-detail .detail-info .top-contact .inner .tel .time {
	display: block;
	font-size: 1.4rem;
	line-height: 1;
}
.top-detail .detail-info .top-contact .inner .mail button[type="submit"] {
	width: 100%;
	display: block;
	background: var(--myyellow);
	padding: 15px;
	border-radius: 4px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	letter-spacing: .08em;
	transition: all .3s ease 0s;
}
.top-detail .detail-info .top-contact .inner .mail button[type="submit"]:hover {
	letter-spacing: .12em;
}
.top-detail .detail-info .top-contact .inner .mail button[type="submit"]::before {
	content: '';
	display: inline-block;
	background: url(/pc/img/common/icn_mail.svg) no-repeat left;
	width: 18px;
	height: 14px;
	margin-right: 6px;
	vertical-align: -1px;
}
/*特徴、設備*/
.top-detail .tags {
	padding: 20px 0 14px;
}
.top-detail .tags h2 {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
	padding-right: 60px;
}
.top-detail .tags h2 b {
	color: var(--btncolor);
}
#tag_specialty {
	border-bottom: 1px solid var(--mygray);
}
#tag_equipment {
	margin-bottom: 16px;
}
.top-detail .tags .box {
	flex-wrap: wrap;
	flex: 1;
}
.top-detail .tags .box span {
	white-space: normal;
	display: block;
	color: var(--btncolor);
	font-size: 1.4rem;
	padding: 6px 10px;
	border-radius: 50vw;
	margin: 0 6px 6px 0;
	line-height: 1;
	border: 1px solid var(--btncolor);
}
/*コメント*/
.comment {
	background: url(/pc/img/common/bg_diagonal.jpg);
	padding: 30px;
	position: relative;
	margin-bottom: 40px;
}
.comment h2 {
	background: var(--accentcolor);
	padding: 10px 10px 10px 46px;
	font-size: 2.1rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.3;
	margin-bottom: 20px;
	border-radius: 50vw;
}
.comment .icn {
	position: absolute;
	top: -6px;
	left: -10px;
	width: 73px;
}
.comment .text {
	text-align: justify;
}
/*スライダー*/
.content-area{
	justify-content: space-between
}
.content-area .img{
    width: 40%;
    flex: 1;
    height: 600px;
    border: 1px solid var(--mygray);
    margin-right: 33px;
}
.content-area .img img{
	width: 100%;
    height: 100%;
    object-fit: contain;
    font-family: 'object-fit: contain;';
}
.gallery {
    width: 490px;
    justify-content: space-between;
    flex-direction: column;
}
#main-slider {
	margin-bottom: 15px;
	/* margin: 0 32px 0 14px; */
}
#main-slider .slide-item {
    width: 490px;
	height: 480px;
	border: 1px solid var(--mygray);
}
#main-slider .slide-item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
#thumbnail-slider {
	width: 100%;
}
#thumbnail-slider .slick-track{
	min-width: 490px;
}
#thumbnail-slider .thumbnail-item {
	width: 90px;
	min-width: 117px;
	height: 100px;
	border: 1px solid var(--mygray);
	margin-bottom: 6px;
}
#thumbnail-slider .thumbnail-item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
#thumbnail-slider .thumbnail-item{
	margin-right: 6px;
}
#thumbnail-slider .thumbnail-item.thumbnail-current {
	border: 1px solid var(--btncolor);
}
.slick-arrow {
	background: var(--btncolor);
	width: 28px;
	height: 62px;
	top: calc(50% - 31px);
	z-index: 1;
}
.slick-prev {
	border-radius: 4px 0 0 4px;
	top:50px;
	left: -14px;
}
.slick-next {
	border-radius: 0 4px 4px 0;
	top:50px;
	right: -14px;
}
.slick-prev:before ,
.slick-next:before {
	content: '';
	width: 6px;
	height: 6px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	opacity: 1;
}
.slick-prev:before {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	right: 32%;
}
.slick-next:before {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	left: 32%;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: var(--btncolor);
}
.slick-prev.slick-disabled ,
.slick-next.slick-disabled {
	background: var(--mygray);
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 1;
}
/*------------------------
動画、パノラマ
------------------------*/
.movie ,
.panorama {
	margin-bottom: 30px;
}
.movie iframe ,
.panorama iframe {
	width: 100%;
	min-height: 400px;
}
/*------------------------
メインお問い合わせ
------------------------*/
.columun-contact {
	margin-bottom: 30px;
}
.columun-contact .ttl-area {
	background: url(/pc/img/common/bg_contents-b.jpg);
	padding: 15px;
	border-radius: 10px 10px 0 0;
	color:  #fff;
}
.columun-contact .ttl-area h2 {
	font-size: 1.8rem;
	line-height: 1.2;
	font-weight: bold;
	letter-spacing: .02em;
	margin-bottom: 5px;
}
.columun-contact .ttl-area span {
	display: block;
	font-size: 1.4rem;
	line-height: 1;
	letter-spacing: .02em;
}
.columun-contact .inner {
	background: var(--mygray);
	padding: 20px;
}
.columun-contact .inner {
	justify-content: space-between;
}
.columun-contact .inner .tel .no {
	display: block;
	font-size: 4.2rem;
	font-weight: bold;
	line-height: 1;
	background: url(/pc/img/common/icn_tel.svg) no-repeat left;
	background-size: 18px auto;
	padding: 0 0 3px 28px;
}
.columun-contact .inner .tel .time {
	display: block;
	font-size: 1.4rem;
	line-height: 1;
}
.columun-contact .inner .mail button[type="submit"] {
	width: 288px;
	display: block;
	background: var(--myyellow);
	padding: 20px;
	border-radius: 4px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	letter-spacing: .08em;
	transition: all .3s ease 0s;
}
.columun-contact .inner .mail button[type="submit"]::before {
	content: '';
	display: inline-block;
	background: url(/pc/img/common/icn_mail.svg) no-repeat left;
	width: 18px;
	height: 14px;
	margin-right: 6px;
	vertical-align: -1px;
}
.columun-contact .inner .mail button[type="submit"]:hover {
	letter-spacing: .12em;
}
/*------------------------
周辺情報
------------------------*/
.facility {
	margin-bottom: 30px;
}
.facility iframe {
	width: 100%;
	height: 400px;
	vertical-align: bottom;
}
.facility .life-info {
	background: url(/pc/img/common/bg_diagonal.jpg);
	padding: 20px;
}
.facility .life-info h3 {
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}
.facility .life-info ul {
	margin-bottom: 10px;
}
.facility .life-info ul li a {
	display: block;
	padding: 10px 0;
	border-bottom:  1px solid #fff;
	font-size: 1.4rem;
}
.facility .life-info ul li a .cat {
	display: inline-block;
	font-size: 1.2rem;
	color: var(--btncolor);
	line-height: 1;
	text-align: center;
	background: #fff;
	border: 1px solid var(--btncolor);
	padding: 5px 15px;
	border-radius: 50vw;
	margin-right: 10px;
	min-width: 95px;
}
.facility .life-info ul li a .name {
	transition: all .3s ease 0s;
}
.facility .life-info ul li a:hover .name {
	color: var(--btncolor);
}
.facility .life-info .more-btn {
	text-align: right;
}
.facility .life-info .more-btn a {
	display: inline-block;
	font-size: 1.2rem;
	line-height: 1;
	padding-left: 12px;
	position: relative;
}
.facility .life-info .more-btn a::before {
	content: '';
	width: 4px;
	height: 4px;
	border-bottom: 1px solid var(--accentcolor);
	border-right: 1px solid var(--accentcolor);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
    transition: all .3s ease 0s;
}
.facility .life-info .more-btn a:hover {
	color: var(--accentcolor);
}
.facility .life-info .more-btn a:hover:before {
	left: 2px;
}
/*------------------------
物件概要
------------------------*/
.outline {
	margin-bottom: 30px;
}
.outline table tr th {
	background: var(--mygray);
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1;
	width: 20%;
	border-bottom: 1px solid #fff;
}
.outline table tr td {
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: justify;
	border-bottom: 1px solid var(--mygray);
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
/*------------------------
空室一覧
------------------------*/
.columun .main-contents .vacancy .vacancy-wrap table {
	font-size: 1.4rem;
	line-height: 1.35;
}
.columun .main-contents .vacancy .vacancy-wrap table .t-head {
	background: var(--myblue);
	color: #fff;
}
.columun .main-contents .vacancy .vacancy-wrap table .t-head th {
	padding: 5px 20px;
	text-align: center;
	position: relative;
}
.columun .main-contents .vacancy .vacancy-wrap table .t-head th:not(:last-child)::after {
	content: '';
	width: 1px;
	height: 20px;
	border-right: 1px dotted #fff;
	position: absolute;
	right: 0px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.columun .main-contents .vacancy .vacancy-wrap table td {
	padding: 10px 20px;
	border-bottom: 1px solid var(--mygray);
	position: relative;
	text-align: center;
}
.columun .main-contents .vacancy .vacancy-wrap table td:not(:last-child)::after {
	content: '';
	width: 1px;
	height: 86px;
	border-right: 1px dotted var(--mygray);
	position: absolute;
	right: 0px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.columun .main-contents .vacancy .vacancy-wrap table .room-no a {
	text-decoration: underline;
	color: var(--btncolor);
}
.columun .main-contents .vacancy .vacancy-wrap table .room-no a:hover {
	text-decoration: none;
}
.columun .main-contents .vacancy .vacancy-wrap table td .img {
	display: block;
	width: 86px;
	height: 86px;
	margin: auto;
	border: 1px solid var(--mygray);
}
.columun .main-contents .vacancy .vacancy-wrap table td .img a:hover {
	opacity: .7;
}
.columun .main-contents .vacancy .vacancy-wrap table td .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
.columun .main-contents .vacancy .vacancy-wrap table td b {
	font-size: 1.8rem;
	color: var(--btncolor);
}
.columun .main-contents .vacancy .vacancy-wrap table td .icn {
	display: inline-block;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1;
	background: var(--accentcolor);
	padding: 4px;
	border-radius: 3px;
	margin: 0 8px 4px 0;
}
.columun .main-contents .vacancy .vacancy-wrap table td .link {
	display: inline-block;
	color: var(--btncolor);
	padding: 5px 15px;
	border: 1px solid var(--btncolor);
	border-radius: 3px;
	line-height: 1;
}
.columun .main-contents .vacancy .vacancy-wrap table td .link:hover {
	background: var(--bgcolor);
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn {
	width: 300px;
	margin: 20px auto 0;
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn a {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #fff;
	letter-spacing: .1em;
	background: var(--btncolor);
	padding: 15px;
	border-radius: 4px;
	position: relative;
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn a::before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 20px;
	width: 2px;
	height: 12px;
	background: #fff;
	transition: all .3s ease 0s;
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn a::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 15px;
	width: 12px;
	height: 2px;
	background: #fff;
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn a:hover {
	letter-spacing: .14em;
}
.columun .main-contents .vacancy .vacancy-wrap .open-btn a.close::before {
	transform: rotate(270deg);
	top: 40%;
}
/*------------------------
条件の近い物件
------------------------*/
.side-recommend {
	margin-bottom: 30px;
}
.side-recommend h2 {
	font-weight: bold;
	line-height: 1;
	padding-bottom: 10px;
	border-bottom: 2px solid var(--myblue);
	margin-bottom: 15px;
	letter-spacing: .02em;
}
.side-recommend .block-list {
	border: 1px solid var(--mygray);
}
.side-recommend .block-list .block:not(:last-of-type) {
	border-bottom: 1px solid var(--mygray);
} 
.side-recommend .block-list .block a {
	display: block;
	padding: 15px;
}
.side-recommend .block-list .block a:hover {
	background: var(--mygray);
}
.side-recommend .block-list .block a h3 {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 3px;
}
.side-recommend .block-list .block a .route {
	display: block;
	font-size: 1.3rem;
	line-height: 1.2;
	margin-bottom: 6px;
}
.side-recommend .block-list .block a .route b {
	font-weight: 400;
	color: var(--accentcolor); 
}
.side-recommend .block-list .block a .img {
	display: block;
	width: 100px;
	height: 90px;
	background: #fff;
	border: 1px solid var(--mygray);
	margin-right: 10px;
}
.side-recommend .block-list .block a .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-radius: 6px;
}
.side-recommend .block-list .block a .info {
	flex: 1;
	font-size: 1.3rem;
}
.side-recommend .block-list .block a .info span {
	display: block;
	line-height: 1.36;
	margin-bottom: 3px;
}
.side-recommend .block-list .block a .info .price strong {
	font-size: 1.6rem;
	color: var(--btncolor);
}